- entityDefinitions:
  - IDM_Element__get__Name: '{7d9521da-6bf2-42f7-a8f3-8c20aeda7d1f}'
  - IDMB_Element__get__Name: '{ae7b6d8a-89f7-4355-a502-9441652261ff}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - getAttributeMethod: '&IDM_Element__get__Name;'
    # initialValue: 'Method Example@get Dummy Method Name (BA)*S*P(public)'
    forClassId: '&IDC_Element;'
    returnsAttributeId: '&IDA_Name;'
    verb: 'get'
    name: 'Name'
  - returnAttributeMethodBinding: '&IDMB_Element__get__Name;'
    executesMethod: '&IDM_Element__get__Name;'
